Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 14:54:03 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240125582 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594717358            06:47 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            06:49 PM, 11th Mar                     mohamed                    Yes           06:49 PM, 11th Mar                     mohamed                    Did u check my order number?           06:49 PM, 11th Mar                     mohamed                             06:49 PM, 11th Mar                     mohamed                    It’s being 6days now still my order showing processing           06:50 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            06:51 PM, 11th Mar                   Mohammad                   we are sorry for the delay           06:52 PM, 11th Mar                   Mohammad                   I need to check with warehouse           06:52 PM, 11th Mar                     mohamed                    Yes please, I visited the branch 2 times there said still not received just update me fir what reason it’s not           06:52 PM, 11th Mar                   Mohammad                   and i will reply you on [email-masked]           06:52 PM, 11th Mar                     mohamed                    Yes go ahead           06:52 PM, 11th Mar                     mohamed                    I need the reply as soon as possible           06:52 PM, 11th Mar                   Mohammad                   sure           06:53 PM, 11th Mar                     mohamed                    Thanks           06:53 PM, 11th Mar                   Mohammad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:53 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230870